<skins name="默认" author="E音乐盒">
	<!--主程序-->
	<class name="PLAYER">
	 		<style name="bg"  swf="default.skin" symbol="PlayerBG" st="50" sb="50" sl="20" sr="20"/>
	 		<style name="feedback" swf="default.skin" symbol="feedback"/>
	 		<style name="loadingbar" swf="default.skin" symbol="loading"/> 
	 		<style name="listdivider" swf="default.skin" symbol="listdivider"/>
	</class>
	<!--标题栏-->
	<class name="AppPackager">
			<!--<style name="bg" swf="default.skin" symbol="TitleBG" st="15" sb="1" sl="20" sr="20"/>-->
	 		<style name="text" color="#ffffff" font="微软雅黑" size="14" glowcolor="#000000"/>
	</class>
	<class name="AppIconBtn">
	 		<style name="all" swf="default.skin" symbol="AppIconBtn"/>
	 		<style name="newsize" bool="1"/>
	</class>
	<class name="DeskLrcBtn">
	 		<style name="all" swf="default.skin" symbol="DeskLrcBtn"/>
	 		<style name="newsize" bool="1"/>
	</class>
	<class name="AppMiniBtn">
	 		<style name="all" swf="default.skin" symbol="AppMiniBtn"/>
	 		<style name="newsize" bool="1"/>
	</class>
	<class name="ConfigBtn">
	 		<style name="all" swf="default.skin" symbol="ConfigBtn"/>
	 		<style name="newsize" bool="1"/>
	</class>
	<class name="HelpBtn">
	 		<style name="all" swf="default.skin" symbol="HelpBtn"/>
	 		<style name="newsize" bool="1"/>
	</class>
	 <class name="AppMinBtn">
	 		<style name="all" swf="default.skin" symbol="AppMinBtn"/>
	 		<style name="newsize" bool="1"/>
	</class>
	<class name="AppExitBtn">
	 		<style name="all" swf="default.skin" symbol="AppExitBtn"/>
	 		<style name="newsize" bool="1"/>
	</class> 
	<!--全局工具栏-->
	<class name="GlobalToolBar">
 		<style name="bg" swf="default.skin" symbol="GlobalToolBarBG" st="5" sb="20" sl="20" sr="20"/>
 		<style name="newsize" bool="1"/>
 	</class>
	<class name="global_delbtn">
	 		<style name="all" swf="default.skin" symbol="global_delbtn"/>
	 		<style name="newsize" bool="1"/>
	</class>
	<class name="global_downbtn">
	 		<style name="all" swf="default.skin" symbol="global_downbtn"/>
	 		<style name="newsize" bool="1"/>
	</class> 
	<class name="global_favorbtn">
	 		<style name="all" swf="default.skin" symbol="global_favorbtn"/>
	 		<style name="newsize" bool="1"/>
	</class> 
	<class name="global_findbtn">
	 		<style name="all" swf="default.skin" symbol="global_findbtn"/>
	 		<style name="newsize" bool="1"/>
	</class> 
	<class name="global_pubbtn">
	 		<style name="all" swf="default.skin" symbol="global_pubbtn"/>
	 		<style name="newsize" bool="1"/>
	</class>
	<class name="global_sortbtn">
	 		<style name="all" swf="default.skin" symbol="global_sortbtn"/>
	 		<style name="newsize" bool="1"/>
	</class>
	<class name="global_expandbtn">
	 		<style name="all" swf="default.skin" symbol="global_expandbtn"/>
	 		<style name="newsize" bool="1"/>
	</class> 
	<!--播放列表tab-->
	<class name="PlayListTabViewer"> 
		<style name="bg" swf="default.skin" symbol="pltabBG"/>
		<style name="newsize" bool="1"/>
 		<style name="gap" num="-2"/>
 		<style name="paddingtop" num="0"/>
		<style name="tabtitleskinname" skin="pltabtitle"/>
 	</class>
 	<class name="pltabtitle">
 		<style name="all" swf="default.skin" symbol="pltabtitle" st="10" sb="5" sl="10" sr="10"/>
 		<style name="newsize" bool="0"/>
 		<style name="gap" num="6"/>
 		<style name="text" color="#ffffff" font="宋体" size="12"/>
 		<style name="currenttext" color="#000000" font="宋体" size="12"/>
 	</class> 
 	<!--右侧tab-->
 	<class name="MiddleTabViewer">
 		<style name="bg" swf="default.skin" symbol="mtabBG"/> 
 		<style name="newsize" bool="1"/>
 		<style name="tabwidth" num="22"/>
		<style name="tabheight" num="22"/>
 		<style name="gap" num="3"/>
 		<style name="paddingleft" num="6"/>
 		<style name="paddingtop" num="-1"/>
		<style name="tabtitleskinname" skin="mtabtitle"/>
		<style name="titletext" color="#00ff00" font="微软雅黑,Tahoma,宋体" size="16" bold="1"/>
 	</class>
 	<class name="mtab_lrcicon">
	 		<style name="all" swf="default.skin" symbol="mtab_lrcicon"/>
	 		<style name="newsize" bool="1"/>
	</class>  
	<class name="mtab_txticon">
	 		<style name="all" swf="default.skin" symbol="mtab_txticon"/>
	 		<style name="newsize" bool="1"/>
	</class>  
	<class name="mtab_chaticon">
	 		<style name="all" swf="default.skin" symbol="mtab_chaticon"/>
	 		<style name="newsize" bool="1"/>
	</class>
	<class name="mtab_chatblinkicon">
	 		<style name="all" swf="default.skin" symbol="mtab_chatblinkicon"/>
	 		<style name="newsize" bool="1"/>
	</class>	
	<class name="mtab_imgicon">
	 		<style name="all" swf="default.skin" symbol="mtab_imgicon"/>
	 		<style name="newsize" bool="1"/>
	</class> 
	<class name="mtab_minfoicon">
	 		<style name="all" swf="default.skin" symbol="mtab_minfoicon"/>
	 		<style name="newsize" bool="1"/>
	</class> 
 	<class name="mtabtitle">
 		<style name="all" swf="default.skin" symbol="mtabtitle"/>
 	</class>
	<!--主界面-->
	<class name="MusicInterface">
		<style name="bg" swf="default.skin" symbol="miBG"/>
 		<style name="newsize" bool="1"/>
 		<style name="titletext" color="#ffffff" font="Verdana" size="16"/>
 		<!--<style name="ctimetext" color="#54F441" font="DS-Digital" size="38"/>-->
 		<style name="ttimetext" color="#7985D1" font="Tahoma" size="16"/> 
 		<style name="progresstext" color="#A7B2F4" font="Tahoma" size="12"/> 
 		<style name="statetext" color="#A7B2F4" font="宋体" size="12"/> 
 		<style name="usernametext" color="#A7B2F4" font="Verdana" size="12"/> 
 		<style name="onlinetimetext" color="#7985D1" font="宋体" size="12"/>
 		<style name="searchbg" swf="default.skin" symbol="searchbg"/>
 		<style name="songicon" swf="default.skin" symbol="songicon"/> 
 		<style name="timeicon" swf="default.skin" symbol="timeicon"/> 
 	</class>
 	<class name="mi_searchbtn">
	 		<style name="all" swf="default.skin" symbol="mi_searchbtn"/>
	 		<style name="newsize" bool="1"/>
	</class> 
 	<class name="UserFace">
	 		<style name="bg"  swf="default.skin" symbol="UserFaceBG"/>
	 		<style name="newsize" bool="1"/>
	</class>
	<!--天气预报-->
	<class name="WeatherInfo">
			<style name="bg" swf="default.skin" symbol="WeatherInfoBG"/>
			<style name="text" color="#ffffff" font="微软雅黑,宋体" size="12"/>
	</class>
	<class name="weather_configbtn">
	 		<style name="all" swf="default.skin" symbol="weather_configbtn"/>
	 		<style name="newsize" bool="1"/>
	</class>
	<class name="weather_detailbtn">
	 		<style name="all" swf="default.skin" symbol="weather_detailbtn"/>
	 		<style name="newsize" bool="1"/>
	</class> 
	<!--歌词秀-->
	<class name="LRCShower">
 			<style name="bg" color="-1" bordercolor="-1"/>
			<style name="text" undercolor="#A7B2F4" overcolor="#E2CD56" font="微软雅黑,Tahoma,宋体" size="16" leading="4" align="center"/>
	</class>
	<class name="ImageLRCShower">
			<style name="bg" color="#000000" bordercolor="-1" alpha="0.6"/>
 			<style name="text" undercolor="#ffffff" overcolor="#ff0000" font="宋体" size="15" leading="2" align="center"/>
	</class> 
	<class name="MiniLRCShower">
 			<style name="bg" color="-1" bordercolor="-1"/>
			<style name="text" undercolor="#A7B2F4" overcolor="#E2CD56" font="微软雅黑,Tahoma,宋体" size="14" leading="2" align="center"/> 
	</class>
	<!--歌词控制栏-->
	<class name="LrcToolBar">
		<style name="bg" swf="default.skin" symbol="LrcToolBarBG"/>
	</class>
	<class name="lrc_changebtn">
	 		<style name="all" swf="default.skin" symbol="lrc_changebtn"/>
	 		<style name="newsize" bool="1"/>
	</class>
	<class name="lrc_aheadbtn">
	 		<style name="all" swf="default.skin" symbol="lrc_aheadbtn"/>
	 		<style name="newsize" bool="1"/>
	</class> 
	<class name="lrc_backbtn">
	 		<style name="all" swf="default.skin" symbol="lrc_backbtn"/>
	 		<style name="newsize" bool="1"/>
	</class>
	<!--图片秀及图片控制栏-->
	<class name="img_fullscreenbtn">
	 		<style name="all" swf="default.skin" symbol="img_fullscreenbtn"/>
	 		<style name="newsize" bool="1"/>
	</class> 
	<class name="img_morebtn">
	 		<style name="all" swf="default.skin" symbol="img_morebtn"/>
	 		<style name="newsize" bool="1"/>
	</class> 
	<class name="img_pausebtn">
	 		<style name="all" swf="default.skin" symbol="img_pausebtn"/>
	 		<style name="newsize" bool="1"/>
	</class> 
	<class name="img_playbtn">
	 		<style name="all" swf="default.skin" symbol="img_playbtn"/>
	 		<style name="newsize" bool="1"/>
	</class>
	<class name="ImageShower">
			<style name="bg" swf="default.skin" symbol="ImageShowerBG"/>
			<style name="bgcolor" color="#0077aa" alpha="0"/>
			<style name="text" color="#ffffff" font="微软雅黑" size="12"/>
	</class>
	<class name="ImageToolBar">
 		<style name="bg" color="-1" bordercolor="-1"/>
 	</class>
	<!--播放列表list-->
	<class name="PlayList">
 		<style name="odditemskinname"  skin="listitem"/>
 		<style name="evenitemskinname" skin="listitem"/>
 		<style name="currentitemskinname"  skin="currenitem"/>
 		<style name="selecteditemskinname" skin="sitem"/>
 		<style name="bg"  color="#CAD8FF" bordercolor="-1"/>
 	</class>
 	<class name="listitem">
		<style name="over" swf="default.skin" symbol="overitembg" st="5" sb="5" sl="5" sr="5"/>
		<style name="bg" color="#CAD8FF"/>
		<style name="text" color="0x000000" size="12" font="Tahoma,宋体"/>
 	</class>
 	<!--
 	<class name="evenitem">
		<style name="over" swf="default.skin" symbol="overitembg" st="5" sb="5" sl="5" sr="5"/>
		<style name="bg" color="#CAD8FF"/>
		<style name="text" color="0x000000" size="12" font="宋体"/>
 	</class> 
 	-->
 	<class name="currenitem">
		<style name="over" swf="default.skin" symbol="overitembg" st="5" sb="5" sl="5" sr="5"/>
		<style name="bg" color="#CAD8FF"/>
		<style name="text" color="0xff0000" size="12" font="Tahoma,宋体"/>
 	</class> 
 	<class name="sitem">
		<style name="over" swf="default.skin" symbol="overitembg" st="5" sb="5" sl="5" sr="5"/>
		<style name="bg" swf="default.skin" symbol="sitembg" st="5" sb="5" sl="5" sr="5"/>
		<style name="text" color="0x000000" size="12" font="Tahoma,宋体"/>
 	</class> 
 	<class name="MusicListItemRender">
 		<!--歌曲列表的几个icon-->
 		<style name="localfileicon" swf="default.skin" symbol="lt_localfileicon"/> 
 		<style name="webfileicon" swf="default.skin" symbol="lt_webfileicon"/> 
 		<style name="radiofileicon" swf="default.skin" symbol="lt_radiofileicon"/>
 		<style name="singericon" swf="default.skin" symbol="lt_singericon"/>
 	</class>
 	<class name="lt_playbtn">
	 		<style name="all" swf="default.skin" symbol="lt_playbtn"/>
	 		<style name="newsize" bool="1"/>
	</class> 
	<class name="lt_editbtn">
	 		<style name="all" swf="default.skin" symbol="lt_editbtn"/>
	 		<style name="newsize" bool="1"/>
	</class>  
	<class name="lt_favorbtn">
	 		<style name="all" swf="default.skin" symbol="lt_favorbtn"/>
	 		<style name="newsize" bool="1"/>
	</class>  
	<class name="lt_toplaybtn">
	 		<style name="all" swf="default.skin" symbol="lt_toplaybtn"/>
	 		<style name="newsize" bool="1"/>
	</class> 
	<class name="lt_freshbtn">
	 		<style name="all" swf="default.skin" symbol="lt_freshbtn"/>
	 		<style name="newsize" bool="1"/>
	</class>
 	<!--控制栏-->
 	<class name="ControlPanel">
 		<style name="bg" swf="default.skin" symbol="cpBG"/>
 		<style name="newsize" bool="1"/>
 	</class>
 	<class name="MusicSlider">
 		<style name="trackskinname" skin="mstrack"/>
 		<style name="trackbgskinname" skin="mstrackbg"/>
 		<style name="headerkinname" skin="sthumb"/>
 	</class>
 	<class name="VolumeSlider">
 		<style name="trackskinname" skin="vstrack"/>
 		<style name="trackbgskinname" skin="vstrackbg"/>
 		<style name="headerkinname" skin="sthumb"/>
 	</class>
 	<class name="sthumb">
 		<style name="all" swf="default.skin" symbol="ctrl_thumbbtn"/>
 		<style name="newsize" bool="0"/>
 	</class>
 	<class name="mstrack">
 		<style name="bg" swf="default.skin" symbol="mstrack"/>
 		<style name="newsize" bool="1"/>
 	</class> 
 	<class name="mstrackbg">
 		<style name="bg" swf="default.skin" symbol="mstrackbg"/>
 		<style name="newsize" bool="1"/>
 	</class>
 	<class name="vstrack">
 		<style name="bg" swf="default.skin" symbol="vstrack"/>
 		<style name="newsize" bool="1"/>
 	</class> 
 	<class name="vstrackbg">
 		<style name="bg" swf="default.skin" symbol="vstrackbg"/>
 		<style name="newsize" bool="1"/>
 	</class>
 	<class name="ctrl_addbtn">
	 		<style name="all" swf="default.skin" symbol="ctrl_addbtn"/>
	 		<style name="newsize" bool="1"/>
	</class> 
 	<class name="ctrl_changesrcbtn">
	 		<style name="all" swf="default.skin" symbol="ctrl_changesrcbtn"/>
	 		<style name="newsize" bool="1"/>
			<style name="glowfilter" color="0xFF9900" blurx="10" blury="10" strength="1"/>
	</class>  
	<class name="ctrl_downbtn">
	 		<style name="all" swf="default.skin" symbol="ctrl_downbtn"/>
	 		<style name="newsize" bool="1"/>
	</class>  
	<class name="ctrl_id3btn">
	 		<style name="all" swf="default.skin" symbol="ctrl_id3btn"/>
	 		<style name="newsize" bool="1"/>
	</class>  
	<class name="ctrl_modebtn">
	 		<style name="all" swf="default.skin" symbol="ctrl_modebtn"/>
	 		<style name="newsize" bool="1"/>
	</class>  
	<class name="ctrl_mutebtn">
	 		<style name="all" swf="default.skin" symbol="ctrl_mutebtn"/>
	 		<style name="newsize" bool="1"/>
	</class>  
	<class name="ctrl_nextbtn">
	 		<style name="all" swf="default.skin" symbol="ctrl_nextbtn"/>
	 		<style name="newsize" bool="1"/>
	</class>  
	<class name="ctrl_pausebtn">
	 		<style name="all" swf="default.skin" symbol="ctrl_pausebtn"/>
	 		<style name="newsize" bool="1"/>
	</class>  
	<class name="ctrl_playbtn">
	 		<style name="all" swf="default.skin" symbol="ctrl_playbtn"/>
	 		<style name="newsize" bool="1"/>
	</class>  
	<class name="ctrl_prevbtn">
	 		<style name="all" swf="default.skin" symbol="ctrl_prevbtn"/>
	 		<style name="newsize" bool="1"/>
	</class>  
	<class name="ctrl_thumbbtn">
	 		<style name="all" swf="default.skin" symbol="ctrl_thumbbtn"/>
	 		<style name="newsize" bool="1"/>
	</class> 
	<class name="ctrl_videobtn">
	 		<style name="all" swf="default.skin" symbol="ctrl_videobtn"/>
	 		<style name="newsize" bool="1"/>
	</class>  
	<class name="ctrl_volumebtn">
	 		<style name="all" swf="default.skin" symbol="ctrl_volumebtn"/>
	 		<style name="newsize" bool="1"/>
	</class>
	<!--组件-->
	<class name="RadioButton">
 		<style name="all"  swf="default.skin" symbol="cp_radiobg"/>
 		<style name="radio" swf="default.skin" symbol="cp_radioflag"/>
 		<style name="text" color="#000000" font="宋体" size="13"/>
 		<style name="gap" num="0"/>
 	</class>
 	<class name="CheckBox">
 		<style name="all"  swf="default.skin" symbol="cp_checkbg"/>
 		<style name="check" swf="default.skin" symbol="cp_checkflag"/>
 		<style name="text" color="#000000" font="宋体" size="13"/>
 		<style name="gap" num="0"/>
 	</class>
 	<class name="ComboBox">
 		<style name="all" swf="default.skin" symbol="cp_comboxbg"  st="8" sb="8" sl="8" sr="29"/>
 		<style name="text" color="#000000" font="arial" size="14"/>
 		<style name="paddingleft" num="6"/> 
 		<style name="paddingtop" num="5"/>
 	</class>
 	<class name="ToolTip">
		<style name="bg" color="#F8FDF9" alpha="1" bordercolor="#000000"/>
		<style name="text" color="#000000" font="微软雅黑,宋体" size="12"/>
		<style name="paddingleft" num="2"/> 
		<style name="paddingtop" num="0"/> 
		<style name="maxwidth" num="500"/>
		<style name="delay" num="500"/>
		<style name="shadowfilter" color="#000000" alpha="0.8" distance="2" angle="45" blurx="4" blury="4"/>
	</class>
 	<class name="TextInput">
 		<style name="bg"  swf="default.skin" symbol="cp_textinputbg" st="10" sb="10" sl="6" sr="6"/>
 		<style name="focusskinname"  skin="textinputfocus"/>
 		<!--<style name="focus" color="#ffff00" alpha="1" radius="0"/>-->
 		<style name="text" color="#000000" font="宋体"/>
 		<style name="paddingleft" num="6"/> 
 		<style name="paddingtop" num="6"/>
 	</class>
 	<class name="textinputfocus">
 		<style name="bg"  swf="default.skin" symbol="cp_textinputfocusbg" st="10" sb="10" sl="6" sr="6"/>
 	</class>
 	<class name="TextArea">
 		<style name="bg"  swf="default.skin" symbol="cp_textinputbg" st="10" sb="10" sl="6" sr="6"/>
 		<style name="focusskinname"  skin="textinputfocus"/>
 		<!--<style name="focus" color="#ffff00" alpha="1" radius="0"/>-->
 		<style name="text" color="#000000" font="宋体" size="14" leading="4"/>
 		<style name="paddingleft" num="6"/> 
 		<style name="paddingtop" num="6"/>
 		<style name="spaddingleft" num="4"/> 
 		<style name="spaddingtop" num="4"/>
 	</class>
 	<class name="LabelBtn">
 		<style name="up"  swf="default.skin" symbol="cp_labelbtnup" st="13" sb="13" sl="13" sr="13"/>
 		<style name="over"  swf="default.skin" symbol="cp_labelbtnover" st="13" sb="13" sl="13" sr="13"/> 
 		<style name="down"  swf="default.skin" symbol="cp_labelbtndown" st="13" sb="13" sl="13" sr="13"/>
 		<style name="focus"  swf="default.skin" symbol="cp_labelbtnfocus" st="13" sb="13" sl="13" sr="13"/>
 		<style name="text" color="#ffffff" font="微软雅黑" size="12"/> 
 		<!--<style name="focus" color="#ffff00" alpha="1" radius="16"/>-->
 		<style name="gap" num="8"/>
		<style name="basicwidth" num="70"/>
 	</class> 
 	<class name="Tile">
 		<style name="bg"  color="0xffffff" bordercolor="0x333333" alpha="0.5"/>
 		<style name="itemover" color="0x0000ff" bordercolor="0x0000ff" alpha="0.3"/>
 	</class>
 	<class name="TitleBar">
 		<style name="bg"  swf="default.skin" symbol="cp_titlebarbg"  st="15" sb="5" sl="15" sr="15"/>
 		<style name="text" color="#ffffff" font="微软雅黑,宋体" size="14" glowcolor="#000000"/>
 		<style name="minbtnskinname" skin="minbtn"/>
 		<style name="closebtnskinname" skin="closebtn"/>
		<style name="singclosebtnskinname" skin="singleclosebtn"/>
   	<style name="resizebtnskinname" skin="resizebtn"/>
   	<!--<style name="icon" swf="default.skin" symbol="Logo"/>-->
   	<style name="gap" num="15"/>
   	<style name="btnright" num="0"/>
 		<style name="btntop" num="3"/>
 	</class>
 	<class name="minbtn">
 		<style name="all" swf="default.skin" symbol="cp_minbtn"/>
 		<style name="newsize" bool="1"/>
 	</class> 
 	<class name="closebtn">
 		<style name="all" swf="default.skin" symbol="cp_closebtn"/>
 		<style name="newsize" bool="1"/>
 	</class> 
	<class name="singleclosebtn">
 		<style name="all" swf="default.skin" symbol="cp_singleclosebtn"/>
 		<style name="newsize" bool="1"/>
 	</class> 
 	<class name="resizebtn">
 		<style name="all" swf="default.skin" symbol="cp_resizebtn"/>
 		<style name="newsize" bool="1"/>
 	</class>
 	<class name="Alert">
 		<style name="titlebarskinname"  skin="TitleBar"/>
 		<style name="titleheight" num="36"/>
 		<style name="contentskinname" skin="windowcontentbg"/>
 		<style name="defaultwidth" num="450"/>
 		<style name="btnspace" num="15"/>
 		<style name="btnpaddingbottom" num="10"/>
 		<style name="glowfilter" color="0x000000" blurx="10" blury="10"/>
 		<style name="text" color="#000000" font="verdana" size="14" leading="4"/>
 		<style name="paddingtop" num="20"/> 
 		<style name="paddingbottom" num="30"/>
 		<style name="minheight" num="160"/>
 	</class> 
 	<class name="Window">
 		<style name="titlebarskinname"  skin="TitleBar"/> 
 		<style name="titleheight" num="36"/>
 		<style name="contentskinname" skin="windowcontentbg"/>
 		<!--<style name="glowfilter" color="0x000000" blurx="10" blury="10"/>-->
 		<style name="shadowfilter" color="0x000000" alpha="0.8" distance="4" angle="45" blurx="10" blury="10"/>
 	</class>
 	<class name="WindowContent">
 		<style name="text" color="#000000" font="宋体" size="13"/>
 		<style name="winicon_info" swf="default.skin" symbol="winicon_info"/>
	 	<style name="winicon_mail" swf="default.skin" symbol="winicon_mail"/> 
	 	<style name="winicon_key" swf="default.skin" symbol="winicon_key"/>
	 	<style name="winicon_question" swf="default.skin" symbol="winicon_question"/>
	 	<style name="winicon_addsinger" swf="default.skin" symbol="winicon_addsinger"/> 
	 	<style name="winicon_moresrc" swf="default.skin" symbol="winicon_moresrc"/> 
	 	<style name="winicon_charset" swf="default.skin" symbol="winicon_charset"/>
	 	<style name="winicon_addalbum" swf="default.skin" symbol="winicon_addalbum"/>
	 	<style name="winicon_loading" swf="default.skin" symbol="loading"/>
 	</class>
 	<class name="windowcontentbg">
 		<!--<style name="bg" swf="default.skin" symbol="cp_contentbg" st="20" sb="72" sl="35" sr="33"/>-->
 		<style name="bg" swf="default.skin" symbol="cp_contentbg" st="50" sb="50" sl="35" sr="33"/>
 	</class>
 	<class name="WindowProgress">
 		<style name="titlebarskinname"  skin="TitleBarProgress"/> 
 		<style name="titleheight" num="30"/>
 		<style name="contentskinname" skin="windowcontentbgProgress"/>
 		<style name="shadowfilter" color="0x000000" alpha="0.5" distance="4" angle="45" blurx="10" blury="10"/>
 	</class>
 	<class name="TitleBarProgress">
 		<style name="bg"  swf="default.skin" symbol="cp_titlebarbg2"  st="15" sb="2" sl="25" sr="25"/>
 		<style name="btnright" num="-2"/>
 		<style name="btntop" num="2"/>
 	</class>
 	<class name="windowcontentbgProgress">
 		<style name="bg" swf="default.skin" symbol="cp_contentbg2" st="15" sb="15" sl="25" sr="25"/>
 	</class>
 	<class name="WindowContentProgress">
 		<style name="text" color="#cccccc" font="微软雅黑,宋体" size="13"/>
 	</class>
 	<class name="Menu">
		<style name="itemskinname" skin="menuitem"/>
		<style name="bgskinname" skin="menubg"/>
		<style name="shadowfilter" color="0x000000" alpha="0.8" distance="4" angle="45" blurx="10" blury="10"/>
 	</class>
 	<class name="menubg">
 		<style name="bg" swf="default.skin" symbol="cp_menubg"/>
 	</class>
 	<class name="menuitem">
		<style name="over" gap="2" swf="default.skin" symbol="cp_menuitemoverbg" st="5" sb="5" sl="5" sr="5"/>
		<style name="itemheight" num="26"/>
		<style name="text" color="#999999" font="宋体" size="12"/>
		<style name="overtext" color="#000000" font="宋体" size="12"/>
		<style name="radio" swf="default.skin" symbol="cp_radioflag"/>
		<style name="check"  swf="default.skin" symbol="cp_checkflag"/>
		<style name="sub" swf="default.skin" symbol="cp_subflag"/>
 	</class>
 	<class name="ScrollBar">
		<style name="trackskinname" skin="scrolltracker"/>
		<style name="headerskinname" skin="scrollheader"/>
		<style name="thumbicon" swf="default.skin" symbol="cp_scrollthumbicon"/> 
		<style name="uparrowskinname" skin="scrolluparrow"/> 
		<style name="downarrowskinname" skin="scrolldownarrow"/>
 	</class>
 	<class name="scrollheader">
 		<style name="all"  swf="default.skin" symbol="cp_scrollheader" st="5" sb="5" sl="5" sr="5"/>
 	</class>
 	<class name="scrolldownarrow">
 		<style name="all"  swf="default.skin" symbol="cp_scrolldownarrow"  st="5" sb="5" sl="5" sr="5"/>
 	</class> 
 	<class name="scrolluparrow">
 		<style name="all"  swf="default.skin" symbol="cp_scrolluparrow"  st="5" sb="5" sl="5" sr="5"/>
 	</class>
 	<class name="scrolltracker">
 		<style name="all"  swf="default.skin" symbol="cp_scrolltracker"/>
 	</class>
 	<class name="List">
 		<style name="odditemskinname"  skin="defaultlistitem"/>
 		<style name="evenitemskinname" skin="defaultlistitem"/>
 		<style name="currentitemskinname"  skin="defaultcurrenitem"/>
 		<style name="selecteditemskinname" skin="defaultsitem"/>
 		<style name="bg"  color="0xffffff" bordercolor="0x000000"/>
 		<style name="splitline"  color="0xffffff"/>
 	</class>
 	<class name="defaultlistitem">
		<style name="over" color="0x0066ff"/>
		<style name="bg" color="0xffffff"/>
		<style name="text" color="0x000000" size="13" font="verdana"/>
		<style name="overtext" color="0xffffff" size="13" font="verdana"/> 
 	</class>
 	<class name="defaultcurrenitem">
		<style name="over" color="0x0066ff"/>
		<style name="bg" color="0xffffff"/>
		<style name="text" color="0xff0000" size="13" font="verdana"/>
 	</class> 
 	<class name="defaultsitem">
		<style name="over" color="0x0066ff"/>
		<style name="bg" color="0x0066ff"/>
		<style name="text" color="0xffffff" size="13" font="verdana"/>
 	</class>
 	<class name="TabBar"> 
		<style name="bg" color="-1" bordercolor="-1"/>
 		<style name="gap" num="0"/>
 		<style name="paddingtop" num="0"/> 
 		<style name="tabwidth" num="66"/>
		<style name="tabtitleskinname" skin="tabtitle"/>
 	</class>
 	<class name="tabtitle">
 		<style name="all" swf="default.skin" symbol="pltabtitle"/>
 		<style name="newsize" bool="0"/>
 		<style name="text" color="#ffffff" font="宋体" size="12"/>
 		<style name="currenttext" color="#000000" font="宋体" size="12"/>
 	</class>  
 	<!--迷你模式-->
 	<class name="MiniApp">
		<style name="bg" swf="default.skin" symbol="MiniBG"/>
		<style name="newsize" bool="1"/>
		<style name="appicon" swf="default.skin" symbol="mini_appicon"/>
	</class>
	<class name="mini_changesrcbtn">
	 		<style name="all" swf="default.skin" symbol="mini_changesrcbtn"/>
	 		<style name="newsize" bool="1"/>
			<style name="glowfilter" color="0xFF9900" blurx="10" blury="10" strength="1"/>
	</class>   
	<class name="mini_desklrcbtn">
	 		<style name="all" swf="default.skin" symbol="mini_desklrcbtn"/>
	 		<style name="newsize" bool="1"/>
	</class> 
	<class name="mini_downbtn">
	 		<style name="all" swf="default.skin" symbol="mini_downbtn"/>
	 		<style name="newsize" bool="1"/>
	</class> 
	<class name="mini_exitbtn">
	 		<style name="all" swf="default.skin" symbol="mini_exitbtn"/>
	 		<style name="newsize" bool="1"/>
	</class> 
	<class name="mini_id3btn">
	 		<style name="all" swf="default.skin" symbol="mini_id3btn"/>
	 		<style name="newsize" bool="1"/>
	</class> 
	<class name="mini_imgbtn">
	 		<style name="all" swf="default.skin" symbol="mini_imgbtn"/>
	 		<style name="newsize" bool="1"/>
	</class> 
	<class name="mini_minbtn">
	 		<style name="all" swf="default.skin" symbol="mini_minbtn"/>
	 		<style name="newsize" bool="1"/>
	</class> 
	<class name="mini_nextbtn">
	 		<style name="all" swf="default.skin" symbol="mini_nextbtn"/>
	 		<style name="newsize" bool="1"/>
	</class> 
	<class name="mini_pausebtn">
	 		<style name="all" swf="default.skin" symbol="mini_pausebtn"/>
	 		<style name="newsize" bool="1"/>
	</class> 
	<class name="mini_playbtn">
	 		<style name="all" swf="default.skin" symbol="mini_playbtn"/>
	 		<style name="newsize" bool="1"/>
	</class>
	<class name="mini_prevbtn">
	 		<style name="all" swf="default.skin" symbol="mini_prevbtn"/>
	 		<style name="newsize" bool="1"/>
	</class> 
	<class name="mini_replaybtn">
	 		<style name="all" swf="default.skin" symbol="mini_replaybtn"/>
	 		<style name="newsize" bool="1"/>
	</class> 
	<class name="mini_resizebtn">
	 		<style name="all" swf="default.skin" symbol="mini_resizebtn"/>
	 		<style name="newsize" bool="1"/>
	</class> 
	<class name="mini_videobtn">
	 		<style name="all" swf="default.skin" symbol="mini_videobtn"/>
	 		<style name="newsize" bool="1"/>
	</class> 
</skins>
